Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 225587 - insmod softdog: Device or resource busy
Summary: insmod softdog: Device or resource busy
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel
Version: 5.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Aristeu Rozanski
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 15:21 UTC by Silvio Ziegelwanger
Modified: 2013-07-17 13:03 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-07-17 13:03:23 UTC


Attachments (Terms of Use)

Description Silvio Ziegelwanger 2007-01-31 15:21:10 UTC
[root@AL-4-BE-01 init.d]# insmod
/lib/modules/2.6.18-1.2747.el5/kernel/drivers/char/watchdog/softdog.ko
insmod: error inserting
'/lib/modules/2.6.18-1.2747.el5/kernel/drivers/char/watchdog/softdog.ko': -1
Device or resource busy

dmesg
SoftDog: cannot register miscdev on minor=130 (err=-16)

Comment 1 Aristeu Rozanski 2007-09-07 14:41:55 UTC
Hi Silvio,
please attach the /proc/misc file and the lsmod output.
Thanks,



Comment 2 Aristeu Rozanski 2008-01-07 16:45:56 UTC
Silvio,
did you managed to get the files I requested on comment #1?


Comment 3 Aristeu Rozanski 2008-09-05 14:42:37 UTC
I'm closing this bug because the lack of information. Please feel free to reopen
if the problem persists providing the requested info.

Comment 4 Sapan Parikh 2013-07-16 13:55:25 UTC
Hi Aristeu Rozanski, I am also having the same error regarding softdog installation. Can you please reopen the bug. If you say, I can send you your required information.

Thanks
Sapan

Comment 5 Aristeu Rozanski 2013-07-16 14:32:22 UTC
Sure, please attach the required files.

Comment 6 Sapan Parikh 2013-07-17 11:21:28 UTC
Actually I used the alternative way and got the solution with FPGA Watchdog. 
Thanks for the concern.

Sapan Parikh


Note You need to log in before you can comment on or make changes to this bug.